<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CCM - Counter</title>
    <script src="./ccm.countersl-2.0.0.js"></script>
</head>
<body>
    <ccm-counter></ccm-counter>
    <ccm-counter></ccm-counter>
    <ccm-counter></ccm-counter>
    <ccm-counter></ccm-counter>
</body>
</html>